Page MenuHomePhabricator

Please generate a list of Most referenced domains on the Dutch Wikipedia
Closed, ResolvedPublic8 Story Points

Description

I need this list. I can't generate it myself. https://meta.wikimedia.org/wiki/Research:Citoid_support_for_Wikimedia_references#Methods_and_results describes how to get it.
See also T96927.

Event Timeline

Elitre created this task.Aug 3 2015, 7:05 PM
Elitre updated the task description. (Show Details)
Elitre raised the priority of this task from to Needs Triage.
Elitre added a project: VisualEditor.
Elitre added a subscriber: Elitre.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2015, 7:05 PM
Jdforrester-WMF triaged this task as Normal priority.Aug 10 2015, 8:22 PM
Jdforrester-WMF set Security to None.
Jdforrester-WMF added a subscriber: Neil_P._Quinn_WMF.

Whoever plans to work on this should be aware of the conversation at https://phabricator.wikimedia.org/P691 .

@Elitre Hi! I made a list here. It is far, far, very far from good. I count ALL external links, not only references from main namespace, so it is only partialy what you probably need.

If such data is OK to you, I can make them for any project, but probably except English Wikipedia (too much data :D ). Just ping me at my Latvian Wikipedia talk page. If such list isn't OK, then - well, at least I tried :)

Hi @Edgars2007! Thank you so much for your work.
So these lists need to inform work related to Citoid. If a heavily used source on a given wiki is not working properly, an editor can write the related "translator" for Zotero to fix the issue.
Since writing translators for Zotero is not a laughable effort :/ , I worry about providing users with URLs to sites which are actually not used as a reference.
Can I ask you a favor, though? Could you generate a list like this one for sv.wiki? I want to check and see if it actually turns out to be more useful than the one published at P691.
Again, thanks a lot!

Edgars2007 added a comment.EditedAug 31 2015, 10:32 AM

@Elitre Here you are. Created also for Spanish Wikipedia, so you/somebody else can take a look at differences from P654, if you want.

(Can you please describe the method you used, or at least say if it has anything to do with the one detailed in the task description? TY!)

Jdforrester-WMF lowered the priority of this task from Normal to Low.Sep 15 2015, 2:51 AM
Jdforrester-WMF edited a custom field.

@Elitre, is there still an outstanding request here, or did Edgars2007's work take care of it? If so, feel free to close the task since you're the original requester.

Neil_P._Quinn_WMF closed this task as Resolved.Dec 7 2015, 11:46 PM
Neil_P._Quinn_WMF claimed this task.

It looks like this request has been resolved. If I'm mistaken, feel free to reopen it.

Neil_P._Quinn_WMF raised the priority of this task from Low to Needs Triage.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMar 30 2018, 10:35 AM